 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/psdd_03_06_2022_85.png");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-1 .u-image-1 {
  width: 597px;
  height: 573px;
  margin: 67px 0 0 auto;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 3rem;
  font-weight: 700;
  margin: -463px 520px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 1.4;
  text-transform: none;
  margin: 29px 606px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  --radius: 30px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  margin: 26px auto 0 0;
  padding: 14px 30px;
}

.u-section-1 .u-image-2 {
  width: 255px;
  height: 107px;
  margin: -531px auto 60px -20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-1 .u-image-1 {
    width: 377px;
    height: 499px;
    margin-top: 42px;
    margin-right: 11px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: -388px;
    margin-right: 441px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-right: 470px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 17px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -438px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 597px;
  }

  .u-section-1 .u-image-1 {
    width: 393px;
    height: 519px;
    margin-top: 78px;
    margin-right: -50px;
  }

  .u-section-1 .u-text-1 {
    line-height: 1.2;
    margin-top: -447px;
    margin-right: 360px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 333px;
  }

  .u-section-1 .u-image-2 {
    width: 229px;
    height: 72px;
    margin-top: -492px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-1 .u-image-1 {
    height: 518px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -448px;
    margin-right: 180px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 153px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 850px;
  }

  .u-section-1 .u-image-1 {
    height: 373px;
    width: 282px;
    margin-top: 477px;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -674px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: -400px;
    margin-left: auto;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 651px;
}

.u-section-2 .u-image-1 {
  width: 541px;
  height: 505px;
  --radius: 20px;
  margin: 71px auto 0 0;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-size: 2.25rem;
  font-weight: 700;
  line-height: 1.4;
  margin: -469px 0 0 649px;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.4;
  font-weight: 400;
  text-transform: none;
  margin: 29px 0 0 649px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  --radius: 30px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  margin: 29px auto 60px 649px;
  padding: 14px 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-left: 564px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 564px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 564px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 675px;
  }

  .u-section-2 .u-image-1 {
    width: 393px;
    height: 519px;
    margin-top: 60px;
    margin-right: -50px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    line-height: 1.2;
    margin-top: -458px;
    margin-right: 29px;
    margin-left: 413px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    margin-top: 20px;
    margin-right: 29px;
    margin-left: 413px;
  }

  .u-section-2 .u-btn-1 {
    margin: 31px 31px 131px auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-2 .u-image-1 {
    height: 520px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -459px;
    margin-right: 180px;
    margin-left: 164px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 153px;
    margin-left: 164px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 0;
    margin-bottom: 47px;
    margin-left: 164px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 850px;
  }

  .u-section-2 .u-image-1 {
    height: 326px;
    margin-top: 486px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -763px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 33px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin: 33px auto 60px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 756px;
}

.u-section-3 .u-image-1 {
  width: 554px;
  height: 505px;
  --radius: 20px;
  margin: 60px 0 0 auto;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-size: 2.25rem;
  font-weight: 700;
  line-height: 1.4;
  margin: -469px 649px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.4;
  font-weight: 600;
  margin: 29px 711px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  line-height: 1.4;
  font-weight: 600;
  margin: 20px 711px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  --radius: 30px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  margin: 28px auto 60px 0;
  padding: 14px 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-image-1 {
    margin-top: 73px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: -471px;
    margin-right: 583px;
  }

  .u-section-3 .u-text-2 {
    text-transform: none;
    font-weight: 400;
    width: auto;
    margin-right: 583px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-right: 583px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 703px;
  }

  .u-section-3 .u-image-1 {
    width: 393px;
    height: 519px;
    margin-top: 78px;
  }

  .u-section-3 .u-text-1 {
    line-height: 1.2;
    margin-top: -447px;
    margin-right: 407px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    font-weight: 600;
    margin-right: 407px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
    font-weight: 400;
    margin-top: 26px;
    margin-right: 422px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 743px;
  }

  .u-section-3 .u-image-1 {
    height: 520px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -448px;
    margin-right: 227px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 227px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 118px;
    margin-right: 242px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: -63px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 795px;
  }

  .u-section-3 .u-image-1 {
    height: 268px;
    margin-top: 486px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    margin-top: -704px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
    line-height: 1.6;
    margin-top: 21px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 29px;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 33px;
    margin-left: auto;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(254, 78, 42, 1));
}

.u-section-4 .u-sheet-1 {
  min-height: 648px;
}

.u-section-4 .u-image-1 {
  width: 570px;
  height: 505px;
  --radius: 20px;
  margin: 72px auto 0 0;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  font-size: 2.25rem;
  font-weight: 700;
  line-height: 1.4;
  margin: -469px 0 0 649px;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.6;
  font-weight: 400;
  text-transform: none;
  margin: 31px 62px 0 649px;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  line-height: 1.6;
  font-weight: 400;
  text-transform: none;
  margin: 21px 62px 0 649px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  --radius: 30px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  margin: 31px 282px 60px auto;
  padding: 14px 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 613px;
  }

  .u-section-4 .u-image-1 {
    width: 470px;
    height: 417px;
    margin-top: 98px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: -408px;
    margin-left: 560px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 0;
    margin-left: 560px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 19px;
    margin-right: 0;
    margin-left: 559px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 32px;
    margin-right: 113px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 582px;
  }

  .u-section-4 .u-image-1 {
    width: 393px;
    height: 519px;
    margin-top: 31px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    line-height: 1.2;
    margin-top: -470px;
    margin-right: 29px;
    margin-left: 413px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    margin-top: 20px;
    margin-right: 29px;
    margin-left: 413px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 29px;
    margin-right: 31px;
    margin-left: 413px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 51px;
    margin-right: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-4 .u-image-1 {
    height: 520px;
    margin-top: 60px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -471px;
    margin-right: 180px;
    margin-left: 160px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 153px;
    margin-left: 160px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -17px;
    margin-right: 2px;
    margin-left: 262px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: -10px;
    margin-right: 2px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-4 .u-image-1 {
    height: 326px;
    margin-top: 486px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -763px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 26px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 7px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 8px;
    margin-right: auto;
    margin-bottom: 41px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 317px;
}

.u-section-5 .u-image-1 {
  width: 293px;
  height: 128px;
  margin: 37px auto 0 -16px;
}

.u-section-5 .u-group-elements-1 {
  width: 167px;
  min-height: 37px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-5 .u-image-2 {
  width: 37px;
  height: 37px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-1 {
  margin: -37px 0 0 37px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.4;
  margin: -154px 0 0 780px;
}

.u-section-5 .u-group-elements-2 {
  width: 162px;
  min-height: 37px;
  margin: -9px auto 0 4px;
}

.u-section-5 .u-image-3 {
  width: 26px;
  height: 37px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-3 {
  margin: -33px 0 0 21px;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-4 {
  margin: 0 0 37px 961px;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-2 {
    margin-left: 580px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 761px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-2 {
    margin-left: 360px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 541px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-2 {
    margin-left: 180px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 361px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-2 {
    font-size: 0.875rem;
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    margin-left: 161px;
  }
}